
/* Genres */
"gaf-VG-RSi.title" = "流派";

/* "Collect" */
"Fbi-Wx-CkN.title" = "编辑时自动收集";

/* Scan… */
"zQU-sg-VZk.title" = "扫描文件…";
/* Current Files */
"l2l-dw-roL.title" = "扫描当前文件";

/* Genres */
"bFZ-Xt-r2J.title" = "添加 ID3 流派";
"YQZ-Ny-822.title" = "添加 Winamp 流派";
"XQI-BY-cal.title" = "添加 iTunes 流派";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "流派名称";
